{
    "aspect_ratio": 1.3369713506139154,
    "comment_count": 1,
    "created_at": "2020-01-06T10:03:55",
    "deletion_reason": null,
    "description": "Give Rainbow Eevee\r\n\r\n1.Tempest and Twilight eating ice cream\r\n\r\n2.Spring Rain is snorkeling\r\n\r\n3.Glitter Drops is flying",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-06T10:03:55",
    "format": "jpg",
    "height": 2199,
    "hidden_from_users": false,
    "id": 2240076,
    "intensities": {
        "ne": 65.542202,
        "nw": 56.588192,
        "se": 53.273314,
        "sw": 47.396746
    },
    "mime_type": "image/jpeg",
    "name": "IMG_20200106_180222.jpg",
    "orig_sha512_hash": "f5d74c33b30f127cc53b5d9f577bc79f932cf6aef32fbb42e39544c82a0f4342c9a6ed2ca67a9881d6ee0bda173bc263db04f444ba1751e2460ffd209946f5cc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240076.jpg",
        "large": "https://derpicdn.net/img/2020/1/6/2240076/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/6/2240076/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/6/2240076/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/6/2240076/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240076/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240076/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240076/thumb_tiny.jpg"
    },
    "score": 8,
    "sha512_hash": "0bab3fb311ba4ac22f855c44d713a6e7c7b89c2157827b8035948a7adb36b44f2ea906a8363a45cdb876278b50b83061b19b65948b96073538e4a3a4dafa7b31",
    "source_url": null,
    "spoilered": false,
    "tag_count": 46,
    "tag_ids": [
        666,
        786,
        20975,
        21713,
        23269,
        24249,
        27141,
        27764,
        27821,
        30312,
        30743,
        32914,
        38115,
        40482,
        41508,
        41916,
        43858,
        44063,
        46192,
        46439,
        52713,
        63185,
        82742,
        103118,
        274751,
        298435,
        319526,
        324345,
        324447,
        329895,
        329896,
        330492,
        398372,
        398951,
        400220,
        403208,
        419528,
        419530,
        423123,
        464824,
        464825,
        467884,
        472020,
        476940,
        479459,
        479690
    ],
    "tags": [
        "alicorn",
        "alternate universe",
        "bisexual",
        "broken horn",
        "clothes",
        "cute",
        "female",
        "flying",
        "food",
        "horn",
        "ice cream",
        "lesbian",
        "polyamory",
        "safe",
        "shipping",
        "sky",
        "swimsuit",
        "talking",
        "twilight sparkle",
        "unicorn",
        "snorkeling",
        "lifeguard",
        "equestria girls outfit",
        "paw patrol",
        "glitterbetes",
        "tempest shadow",
        "twilight sparkle (alicorn)",
        "tempestbetes",
        "tempestlight",
        "glitter drops",
        "spring rain",
        "fizzlepop berrytwist",
        "artist:徐詩珮",
        "glittershadow",
        "springdrops",
        "springshadow",
        "springshadowdrops",
        "sprglitemplight",
        "springbetes",
        "glitterlight",
        "springlight",
        "lifeguard spring rain",
        "series:sprglitemplight diary",
        "series:springshadowdrops diary",
        "series:sprglitemplight life jacket days",
        "series:springshadowdrops life jacket days"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-06T10:12:41",
    "uploader": "Amity (徐詩珮)",
    "uploader_id": 506839,
    "upvotes": 11,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240076__safe_artist-colon-E5BE90E8A9A9E78FAE_fizzlepop+berrytwist_glitter+drops_spring+rain_tempest+shadow_twilight+sparkle_alicorn_unicorn_series-colon-sprgli.jpg",
    "width": 2940,
    "wilson_score": 0.4436940265493109
}
